# Extraction, traitement et visualisation de données complexes en géographie (XVIIIe s. - XIXe s.) 

Cycle de conférences organisées à l’[Ecole Normale Supérieure de Lyon](http://www.ens-lyon.fr) et financées par l’Institut Rhônalpin des systèmes Complexes ([IXXI](http://www.ixxi.fr/)).

La géographie du XVIIIe s. reste relativement mal connue dans le champ de l’histoire de la géographie. Or elle constitue un maillon essentiel pour comprendre épistémologiquement ce qui se joue durant ce siècle. La géographie des Lumières se présente en effet en tension entre héritages de savoirs et de pratiques du début de la période moderne, et projet d’organisation et de disciplinarisation qui se dessine dès la fin du XVIIIe s.
Le cycle de conférences que nous proposons ici pour la période 2021-2023 se fixe un double but :

-  ressaisir cette tension à travers le prisme de trois grandes encyclopédies françaises parues entre 1751 et 1902 ;
-  Intéresser un réseau national et international à la mise au point d’une interface de navigation interactive à même d’articuler a) une visualisation cartographique des lieux et des populations évoquées dans ces encyclopédies, b) une visualisation des discours les plus significatifs sur le plan textométrique tenus à propos d’eux, c) la possibilité à tout moment de contextualiser ces données grâce à des informations accessibles relatives à l’épistémologie et à l’histoire de la géographie entre le XVIIIes. et le XIXe s.

***
### Thèmes

Trois grandes thématiques structurent ce cycle et alterneront dans le temps :
1. Histoire et épistémologie de la géographie au prisme des encyclopédies françaises du XVIIIes. et du XIXe s.
2. Linguistique des discours, traitement automatique des langues.
3. Systèmes d’information géographique, Géomatique et visualisation des données 

***
### Programme des sessions

| Séance            | Thème                     | Détails et inscription | Invités        |
| ----------------- | ------------------------- | --------------- | ------------ |
| 24 janvier 2022  | Histoire et épistémologie | [Programme](https://gitlab.liris.cnrs.fr/geode/seminaires-ixxi/-/tree/master/session1_jan22) \| [Slides et vidéos](https://gitlab.liris.cnrs.fr/geode/seminaires-ixxi/-/tree/master/session1_jan22)| [Laura Péaud](https://www.pacte-grenoble.fr/membres/laura-peaud) (U. Grenoble Alpes/PACTE) |
| 14 février 2022 | Linguistique des discours et TAL | [Programme](https://gitlab.liris.cnrs.fr/geode/seminaires-ixxi/-/tree/master/session2_fev22) \| [Slides et vidéos](https://gitlab.liris.cnrs.fr/geode/seminaires-ixxi/-/tree/master/session2_fev22) | [Antoine Doucet](https://l3i.univ-larochelle.fr/Doucet-Antoine-Pr) (U. La Rochelle/L3i) |
| 15 mars 2022 | Systèmes d'information géographique | [Programme](https://gitlab.liris.cnrs.fr/geode/seminaires-ixxi/-/tree/master/session3_mar22) \| [Slides et vidéos](https://gitlab.liris.cnrs.fr/geode/seminaires-ixxi/-/tree/master/session3_mar22) | [Alexis Litvine](https://www.hist.cam.ac.uk/people/dr-alexis-litvine) (U. of Cambridge/CAMPOP) |
| 8 avril 2022 | Histoire et épistémologie | [Programme](https://gitlab.liris.cnrs.fr/geode/seminaires-ixxi/-/tree/master/session4_avr22) \| [Inscription](https://framaforms.org/inscription-seminaire-8-avril-traitement-de-donnees-complexes-en-geographie-1644512891) | [Isabelle Turcan](https://turcanisabelle.wordpress.com/) (U. de Lorraine) & [Henri Desbois](https://www.parisnanterre.fr/m-henri-desbois) (U. de Paris Nanterre) |
| 5 mai 2022 | Linguistique des discours et TAL |  | [Beatrice Alex](https://www.ed.ac.uk/profile/dr-beatrice-alex) (U. of Edimburgh) & [Glenn Roe](https://cellf.cnrs.fr/membre/glenn-roe/) (Sorbonne Université) |




***
### Equipe organisatrice

Coordinateur du projet :  [Denis Vigier](http://www.icar.cnrs.fr/membre/dvigier/) (ICAR, Univ. Lyon 2)  
Partenaires : [Thierry Joliveau](https://mondegeonumerique.wordpress.com/) (EVS, Univ. St-Etienne), [Katherine McDonough](https://www.turing.ac.uk/people/researchers/katherine-mcdonough) (The Alan Turing Institute), [Ludovic Moncla](https://ludovicmoncla.github.io/) (LIRIS, INSA Lyon), [Isabelle Lefort](https://www.iufrance.fr/les-membres-de-liuf/membre/1484-isabelle-lefort.html) (EVS, Univ. Lyon 2),  [Denis REYNAUD](http://ihrim.ens-lyon.fr/auteur/reynaud-denis) (IRHIM, Univ. Lyon 2)

